<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Hotspot RS. Asura</title>
<meta http-equiv="pragma" content="no-cache" />
<meta http-equiv="expires" content="-1" />	
<meta name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=0;" />
<link rel="stylesheet" href="login.css" media="screen">
 <link rel="stylesheet" href="template/css/normalize.css">

        <link rel="stylesheet" href="template/css/font-awesome.css">

        <link rel="stylesheet" href="template/css/bootstrap.min.css">

        <link rel="stylesheet" href="template/css/templatemo-style.css">

		<link href="http://192.168.88.203/dashboard/download.jpeg" rel="icon" type="image/png" />

        <script src="template/js/vendor/modernizr-2.6.2.min.js"></script>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8"><style type="text/css">
<!--
body {
	background-image: url(TEMA.gif);
	background-color: #999999;
}
.style2 {color: #FFFFFF}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style8 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style9 {
	font-size: 18px;
	color: #00CC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style10 {font-size: 16px; color: #FFFFFF; }
.style14 {
	color: #00CC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: larger;
}
.style15 {
	font-size: 16px;
	color: #00CC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
-->
</style></head>
<body class='login'>
$(if chap-id)
  <input type="hidden" name="username" />
  <input type="hidden" name="password" />
  <input type="hidden" name="dst" value="$(link-orig)" />
  <input type="hidden" name="popup" value="true" />
<script type="text/javascript" src="/md5.js"></script>
	<script type="text/javascript">
	<!--
	    function doLogin() {
		document.sendin.username.value = document.login.username.value;
		document.sendin.password.value = hexMD5('$(chap-id)' + document.login.password.value + '$(chap-challenge)');
		document.sendin.submit();
		return false;
	    }
	//-->
	</script>
$(endif)


<form class="vertical-form" name="login" action="$(link-login-only)" method="post" background="#A03472"
	$(if chap-id) onSubmit="return doLogin()" $(endif)>
<input type="hidden" name="dst" value="$(link-orig)" />
<input type="hidden" name="popup" value="true" />
<div style="margin:0;padding:0;display:inline"></div>
<div align="center">
  <legend></legend>
  <b><img src="logo.jpg" width="105" height="109"></b></div>
<h1 align="center" class="vertical-form style5"><span style="text-align: center;"> <span style="font-size: x-large;">
<marquee bgcolor="" style="color: white;" direction="left" width="300">
<b><br>
<span class="style14">RS. ASURA</span></b>
</marquee>
</span></h1>
<h1 align="center" class="style9">Aplikasi Ini Dikembangkan Oleh IT Managemen Desain Hamba Alloh</h1>
<p align="center" class="style10"><span class="style2"><img src="logo.gif" border="0" class="logo" /></span>
  <aqui se puede escribir>
</p>
<div align="center">
  <h1>
    <input autocomplete="on" name="username" type="text" value="$(username)" placeholder=" Username" size="15" />
    <input autocomplete="off" name="password" type="text" label="false" placeholder=" Password" size="15" />
    <span class="style8">
      <input name="submit" type="submit" value=" " />
    </span></h1>
  <p align="center" class="style15">RS. ASURA</p>
  <p align="center" class="style15">Aplikasi Versi 6.0</p>
  </div>
<div class='footer'>
<p>$(if trial == 'yes')Free trial available, <a href="$(link-login-only)?dst=$(link-orig-esc)&amp;username=T-$(mac-esc)">click here</a>.$(endif)</p>
<p>$(if error)<span style="color: #ffffff; font-size: 16px">$(error)</span>$(endif)</p>
<br>
<p></p>
</div>
</form>

<script type="text/javascript">
<!--
  document.login.username.focus();
//-->
</script>
<script src="template/js/vendor/jquery-1.10.2.min.js"></script>

            <script src="template/js/plugins.js"></script>

            <script src="template/js/main.js"></script>
<script type="text/javascript">
document.oncontextmenu = function(){return false;}
</script>
</body>
</html>
